@charset "utf-8";

/*** desktop ***********************************************************************************************************************/
/* 공통 */
.teachArea {margin:90px auto 0; text-align:center; letter-spacing:-0.03em;}
.teachArea .common_txt1 {margin:0 0 40px 0;}
.teachArea .common_txt1 span {font-size:65px; font-weight:100; color:#333; line-height:65px; display:block; margin:0 0 10px 0;}
.teachArea .common_txt2 {font-size:43px; font-weight:300; color:#333; line-height:56px; margin:0 0 150px 0;}
.teachArea .common_txt2 span {display:block;}
.teachArea .common_txt2 p strong {font-weight:700;}
.sisBox_Center .imgCenter {margin:0 0 80px 0;}
.sisBox_Center .txtCenter {font-weight:100; font-size:42px; color:#333; line-height:100px; margin:0 0 80px 0;}
.sisBox_Center .txtCenter span {display:inline-block; padding:0 0 0 96px; background:url('/img/sub/sisenglish/b_line.gif') 48px 50% no-repeat;}
.sisBox_Center {width:960px; margin:0 auto;}
.sisBox_w {margin:0 0 290px 0;}
.sisBox_g {background:#f9f9f9; position:relative; padding:200px 0 80px; margin:0 0 85px 0;}
.sisBox_g .imgCenter {position:absolute; top:-125px; left:50%; margin-left:-129px;}
.subN_t {font-size:30px; font-weight:600; color:#232323; line-height:30px; margin:0 0 50px 0;}
.int_dl dt {font-size:43px; font-weight:300; color:#232323; line-height:56px; margin:0 0 15px 0;}
.int_dl dt span {color:#106eb7;}
.int_dl dt strong {font-weight:700;}
.int_dl dd {font-size:22px; font-weight:300; color:#232323; line-height:30px; margin:25px 0 0;}
.int_dl dd:first-child {margin:0;}
.int_dl dd span {display:block;}
.int_dl dd strong {font-weight:400;}
.intBox {
	padding:50px 80px;
	margin:80px 10px 0;
	background-color:#eff2fa;
	border-radius:20px;
	-webkit-border-radius:20px;
	-moz-border-radius:20px;
	-ms-border-radius:20px;
	-o-border-radius:20px;
}
.sisTop {margin:0 auto 80px; width:960px;}
.sisTop ul li {
	display:inline-block;
	vertical-align:middle;
	padding:0 0 0 80px;
	background:url('/img/sub/member/dot.gif') 16px 50% no-repeat;
}
.sisTop ul li a {display:block;}
.sisTop ul li:first-child {padding:0; background:none;}
.sisTop ul li.stepOn div {
	width:160px; height:160px; background:#eaf6ff; padding:25px 0 0; box-sizing:border-box;
	border-radius:50%;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	-ms-border-radius:50%;
	-o-border-radius:50%;
}
.sisTop ul li.stepOn .Bignm {
	font-size:28px; font-weight:600; color:#fff; height:40px; line-height:40px; width:40px; background:#106eb7; display:inline-block;
	margin:0 0 10px 0;
	border-radius:50%;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	-ms-border-radius:50%;
	-o-border-radius:50%;
}
.sisTop ul li.stepOn p {font-size:20px; font-weight:300; color:#333; line-height:24px;}
.sisTop ul li.stepOn p strong {font-weight:600; font-size:24px;}
.sisTop ul li p.stBig {line-height:30px;}
.sisTop ul li a:hover span {background:#eaf6ff;}
.sisTop ul li span.line1 {line-height:80px; padding:0;}
.sisTop ul li span {
	font-size:20px; line-height:24px; width:80px; height:80px; background:#f5f5f5; box-sizing:border-box; display:block;
	border-radius:50%;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	-ms-border-radius:50%;
	-o-border-radius:50%;
	padding:15px 0 0;
}
.botBtn_commo {margin:50px auto 40px; width:780px;}
.botBtn_commo a {
	display:block; font-size:25px; font-weight:700;
	height:78px; line-height:78px;
	border-radius:30px;
	-webkit-border-radius:30px;
	-moz-border-radius:30px;
	-ms-border-radius:30px;
	-o-border-radius:30px;
	transition:all .3s;
	-webkit-transition:all .3s;
	-moz-transition:all .3s;
	-ms-transition:all .3s;
	-o-transition:all .3s;
}
.botBtn_commo a.color1 {color:#13d5df; border:1px solid #13d5df; margin:0 0 20px 0;}
.botBtn_commo a.color2 {color:#7671ff; border:1px solid #7671ff;}
.botBtn_commo a.color1:hover {background:#13d5df; color:#fff;}
.botBtn_commo a.color2:hover {background:#7671ff; color:#fff;}

/* 채용절차 */
.recruitBox01 {margin:0 0 80px 0;}
.recruitBox01 .txtCenter {margin-left:-20px;}
.recruitBox02 {padding:50px 0 80px; margin:0 0 160px 0;}
.recruitBox02 h3 {font-size:30px; font-weight:600; color:#232323; line-height:30px; margin:0 0 50px 0;}
.rec_sbox {*zoom:1; background:#fff; width:100%;}
.rec_sbox:after {content:" "; display:block; clear:both;}
.rec_sbox p {float:left; width:50%;}
.rec_sbox .rightTxt {float:left; padding:80px 50px; box-sizing:border-box; text-align:left; width:50%;}
.rec_sbox .rightTxt dt span {
	display:block; background:#106eb7; text-align:center;
	font-size:22px; font-weight:600; color:#fff; line-height:30px; margin:0 0 10px 0;
	width:30px; height:30px;
	border-radius:50%;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	-ms-border-radius:50%;
	-o-border-radius:50%;
}
.rec_sbox .rightTxt dt {font-size:25px; font-weight:600; color:#106eb7; line-height:30px; margin:0 0 25px 0;}
.rec_sbox .rightTxt dd {font-size:22px; font-weight:300; color:#333; line-height:30px; margin:30px 0 0;}
.rec_sbox .rightTxt dd:first-child {margin:0;}
.rec_sbox .rightTxt dd span {display:block;}
.rec_sbox .rightTxt dd ol li {padding:0 0 0 19px; background:url('/img/sub/system/b_dot.png') 0 11px no-repeat;}
.rec_sbox .rightTxt dd ol li strong {font-weight:600;}
.rec_sbox .rightTxt dd ol li span {display:block;}
.flexslider4 {position:relative;}
.flexslider4 .flex-control-nav {display:none;}
.flexslider4 .flex-direction-nav a {
	text-decoration: none;
	display: block;
	width:69px; height:176px;
	position: absolute;
	top:50%;
	margin:-80px 0 0;
	z-index: 10;
	overflow: hidden;
	cursor: pointer;
	color: rgba(0, 0, 0, 0.8);
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	font-size:0;
}
.flexslider4 .flex-direction-nav .flex-prev {background:url('../img/main/mo_prev.png') 0 0 no-repeat; left:0;}
.flexslider4 .flex-direction-nav .flex-next {background:url('../img/main/mo_next.png') 0 0 no-repeat; right:0;}
.recruitBox03 {margin:0 0 80px 0;}
.recbox03_01 {padding:50px 0;}
.tableBox {display:table; width:790px; margin:0 auto;}
.tableBox p {display:table-cell; vertical-align:middle;}
.tableBox dl {display:table-cell; vertical-align:middle; letter-spacing:-0.04em;}
.tableBox dl dt {font-size:22px; font-weight:400; color:#232323; line-height:22px; margin:0 0 20px 0;}
.tableBox dl dt strong {font-weight:600; color:#106eb7;}
.tableBox dl dd {font-size:22px; font-weight:300; color:#232323; line-height:30px; letter-spacing:-0.05em;}
.tableBox dl dd strong {font-weight:400; color:#106eb7;}
.tableBox dl dd span {display:block;}
.Rtxt dl {text-align:left; padding:0 0 0 60px;}
.Ltxt dl {text-align:right; padding:0 60px 0 0;}

/* 소개 */
.teacherBox01 {margin:0 0 160px 0;}
.teabox01_01 .flexslider5 {position:relative;}
.teabox01_01 p.centerImg {
	width:320px; height:341px; overflow:hidden; margin:0 auto;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-ms-border-radius: 50%;
	-o-border-radius: 50%;
	display: flex;
	align-items: stretch; justify-content: center;
} 

.teabox01_01 p.topText {position:relative; display:inline-block; font-size:22px; font-weight:300; color:#232323; line-height:30px; margin:0 0 55px 0;}
.teabox01_01 p.topText span {position:absolute;}
.teabox01_01 p.topText span.tta1 {left:0; top:0;}
.teabox01_01 p.topText span.tta2 {bottom:-15px; right:0;}
.teabox01_01 p.topText .detail_tech {position: relative; width: 90%; margin: 0 auto; display: block;}
.teabox01_01 dl {margin:48px 0 0;}
.teabox01_01 dl dt {font-family:'Anja Eliane',sans-serif; font-weight:normal; font-size:40px; color:#106eb7; line-height:41px; margin:0 0 20px 0;}
.teabox01_01 dl dd {font-size:22px; font-weight:600; color:#232323; line-height:30px;}
.teabox01_01 dl dd span {font-weight:300; display:inline-block; margin:0 0 0 20px;}
.teabox01_01 dl dd span:first-child {margin:0;}
/*.teabox01_01 .t_sbox1 h3 {width:780px; margin:0 auto 150px; background:url('/img/sub/instructors/b_line.gif') 0 50% repeat-x;}
.teabox01_01 .t_sbox1 h3 span {display:inline-block; padding:0 60px; background:#fff; font-size:30px; font-weight:600; color:#333; line-height:37px;}
.teabox01_01 .t_sbox1 h3 strong {display:block; font-size:50px; font-weight:600; color:#106eb7; line-height:50px;}
.teabox01_01 .t_bgbox {
	height:735px; margin:0 0 80px 0; box-sizing:border-box; padding:0 0 0 600px; text-align:left;
	background-image:url('/img/sub/instructors/teach07.png');
	background-repeat:no-repeat;
	background-position:0 0;
}
.teabox01_01 .t_bgbox dl {margin:0 0 30px 0;}
.teabox01_01 .t_bgbox dl dt span {display:block; font-size:30px; font-weight:600; color:#333; line-height:34px; font-family:'noto';}
.teabox01_01 .t_bgbox dl dt {font-size:70px; color:#106eb7; font-family:'Anja Eliane',sans-serif; font-weight:normal; margin:0 0 30px 0;}
.teabox01_01 .t_bgbox dl dd {font-size:30px; font-weight:300; color:#333; line-height:35px;}
.teabox01_01 .t_bgbox dl dd span {display:block;}
.teabox01_01 .t_bgbox dl dd strong {font-weight:600;}
.teabox01_01 .t_bgbox .blueBtn a {
	display:block; width:270px; height:50px; line-height:50px; font-size:25px; font-weight:600; background:#106eb7; 
	margin:0 0 10px 0; color:#fff; text-align:center;
	border-radius:30px;
	-webkit-border-radius:30px;
	-moz-border-radius:30px;
	-ms-border-radius:30px;
	-o-border-radius:30px;
	transition:all .3s;
	-webkit-transition:all .3s;
	-moz-transition:all .3s;
	-ms-transition:all .3s;
	-o-transition:all .3s;
}
.teabox01_01 .t_bgbox .blueBtn a:hover {background:#015698;}
.teabox01_01 .t_bgbox .blueBtn a span {display:inline-block; vertical-align:text-top; margin:3px 10px 0 0;}

.teabox01_01 .t_sbox2 {
	margin:0 10px; background:#f9f9f9; padding:40px 80px; display:table; box-sizing:border-box;
	border-radius:20px;
	-webkit-border-radius:20px;
	-moz-border-radius:20px;
	-ms-border-radius:20px;
	-o-border-radius:20px;
}
.teabox01_01 .t_sbox2 p {display:table-cell; vertical-align:middle; font-size:25px; font-weight:600; color:#106eb7; line-height:25px;}
.teabox01_01 .t_sbox2 p span {display:block; margin:0 0 10px 0;}
.teabox01_01 .t_sbox2 dl {display:table-cell; vertical-align:middle; box-sizing:border-box; padding:0 0 0 50px; text-align:left;}
.teabox01_01 .t_sbox2 dl dt {font-size:25px; font-weight:600; color:#333; line-height:25px; margin:0 0 20px 0;}
.teabox01_01 .t_sbox2 dl dd {font-size:22px; font-weight:300; color:#333; line-height:30px; letter-spacing:-0.05em;}
.teabox01_01 .t_sbox2 dl dd span {display:block;}
.teabox01_01 .t_sbox2 dl dd strong {font-weight:600; color:#106eb7;}
.teabox01_01 .t_sbox3 {margin:80px 0 0;}
.teabox01_01 .t_sbox3 h4 {font-size:25px; line-height:40px; font-weight:600; color:#fff; margin:0 0 20px 0;}
.teabox01_01 .t_sbox3 h4 span {
	display:inline-block; padding:0 23px; background:#106eb7;
	border-radius:30px;
	-webkit-border-radius:30px;
	-moz-border-radius:30px;
	-ms-border-radius:30px;
	-o-border-radius:30px;
}
.teabox01_01 .t_sbox3 dl {margin:0 0 20px 0;}
.teabox01_01 .t_sbox3 dl dt {font-size:22px; font-weight:600; color:#333; line-height:22px; margin:0 0 10px 0;}
.teabox01_01 .t_sbox3 dl dd {font-size:22px; font-weight:300; color:#333; line-height:30px;}*/
.flexslider5 .flex-control-nav {display:none;}
.flexslider5 .flex-direction-nav a {
	text-decoration: none;
	display: block;
	width:60px; height:60px;
	position: absolute;
	top:50%;
	margin:-30px 0 0;
	z-index: 10;
	overflow: hidden;
	cursor: pointer;
	color: rgba(0, 0, 0, 0.8);
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	font-size:0;
}
.flexslider5 .flex-direction-nav .flex-prev {background:url('../img/main/pc_prev.png') 0 0 no-repeat; left:0;}
.flexslider5 .flex-direction-nav .flex-next {background:url('../img/main/pc_next.png') 0 0 no-repeat; right:0;}
.teabox01_02 {margin:80px 0 0; position:relative;}
.teabox01_02 .flexslider6 p {
	background:#e4e4e4; height:350px; overflow:hidden;
	border-radius:30px;
	-webkit-border-radius:30px;
	-moz-border-radius:30px;
	-ms-border-radius:30px;
	-o-border-radius:30px;
}
.teabox01_02 .flexslider6 p img {height:100%; width:100%;}
.flexslider6 .flex-control-nav {display:none;}
.flexslider6 .flex-direction-nav a {
	text-decoration: none;
	display: block;
	width:60px; height:60px;
	position: absolute;
	top:50%;
	margin:-30px 0 0;
	z-index: 10;
	overflow: hidden;
	cursor: pointer;
	color: rgba(0, 0, 0, 0.8);
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	font-size:0;
}
.flexslider6 .flex-direction-nav a:focus {outline:none;}
.flexslider6 .flex-direction-nav .flex-prev {background:url('../img/main/pc_prev.png') 0 0 no-repeat; left:-80px;}
.flexslider6 .flex-direction-nav .flex-next {background:url('../img/main/pc_next.png') 0 0 no-repeat; right:-80px;}
.teacherBox02 {margin:0 0 90px 0;}
.teacherBox02 .bt_img {margin:80px 0 0;}
.teacherBox02 .bt_txt {margin:80px 0 0; font-size:22px; font-weight:300; color:#232323; line-height:30px;}
.teacherBox02 .bt_txt span {display:block; font-weight:600;}
.teacherBox02 .bt_txt span strong {font-weight:600; color:#106eb7;}

/******************************************************* mobile ***************************************************************/
@media screen and (max-width:1024px) {

	.sisTop {width:100%; box-sizing:border-box;}
	.sisBox_Center {width:100%;}

}
@media screen and (max-width:912px) {

	/* 공통 */
	.sisTop {padding:0 10px; margin:0 0 40px 0;}
	.sisTop ul li.stepOn div {width:128px; height:128px; padding:20px 0 0;}
	.sisTop ul li.stepOn .Bignm {font-size:22px; height:32px; width:32px; line-height:32px; margin:0 0 7px 0;}
	.sisTop ul li.stepOn p {font-size:16px; line-height:22px;}
	.sisTop ul li.stepOn p strong {font-size:22px;}
	.sisTop ul li {padding:0 0 0 64px; background-size:25%; background-position:13px 50%;}
	.sisTop ul li span.line1 {line-height:64px;}
	.sisTop ul li span {width:64px; height:64px; font-size:16px; line-height:18px;}
	.sisBox_Center .imgCenter img {width:200px;}
	.sisBox_Center .txtCenter {font-size:33px; margin:0 0 66px 0; line-height:80px;}
	.sisBox_Center .txtCenter span {padding:0 0 0 76px; background-position:38px 50%;}
	.int_dl dt {font-size:34px; line-height:44px;}
	.int_dl dd {font-size:17px; line-height:24px;}
	.sisBox_w {margin:0 0 230px 0;}
	.sisBox_g {padding:163px 0 62px;}
	.tableBox {width:100%; box-sizing:border-box; padding:0 50px;}
	.tableBox p {width:30%;}
	.tableBox p img {width:100%;}
	.Rtxt dl {padding:0 0 0 40px;}
	.Rtxt dl dt span {margin:0 7px 0 0;}
	.Ltxt dl {padding:0 40px 0 0;}
	.Ltxt dl dt span {margin:0 0 0 7px;}
	.tableBox dl dt {font-size:17px; line-height:24px; margin:0 0 8px 0;}
	.tableBox dl dt span {font-size:17px; line-height:23px; height:24px; width:24px;}
	.tableBox dl dd {font-size:17px; line-height:24px;}
	.tableBox dl dd .red {font-size:16px;}

	.teachArea {margin:166px auto 0;}
	.teachArea .common_txt1 span {font-size:52px; line-height:60px; letter-spacing:-0.04em;}
	.teachArea .common_txt1 img {width:100%;}
	.teachArea .common_txt2 {font-size:34px; line-height:44px; margin:0 0 100px 0;}

	.botBtn_commo {width:90%; margin-top:40px;}
	.botBtn_commo a {height:60px; line-height:60px; font-size:20px;}

	/* 01 */
	.recruitBox01 {margin:0 0 60px 0;}
	.recruitBox01 .txtCenter {margin-left:-20px;}
	.recruitBox02 {padding:40px 0 60px;}
	.recruitBox02 h3 {font-size:24px; line-height:24px; margin:0 0 40px 0;}
	.rec_sbox p img {width:100%;}
	.rec_sbox .rightTxt {padding:60px 40px;}
	.rec_sbox .rightTxt dt {font-size:20px; line-height:25px; margin:0 0 20px 0;}
	.rec_sbox .rightTxt dt span {font-size:17px; width:24px; height:24px; line-height:24px; margin:0 0 5px 0;}
	.rec_sbox .rightTxt dd {font-size:17px; line-height:24px; margin:20px 0 0;}
	.rec_sbox .rightTxt dd ol li {background-position:0 8px;}
	.flexslider4 .flex-direction-nav a {width:55px; height:100px; margin:-50px 0 0;}
	.flexslider4 .flex-direction-nav .flex-prev {background-size:contain; background-position:0 100%;}
	.flexslider4 .flex-direction-nav .flex-next {background-size:contain; background-position:100% 0;}
	.recruitBox03 {margin:0 0 60px 0;}
	.recbox03_01 {padding:24px 0;}

	/* 02 */
	.teacherBox01 {margin:0 0 125px 0;}
	
	/*.teabox01_01 .t_sbox1 h3 {width:650px; margin:0 auto 120px;}
	.teabox01_01 .t_sbox1 h3 span {font-size:24px; line-height:28px;}
	.teabox01_01 .t_sbox1 h3 strong {font-size:40px; line-height:40px;}
	.teabox01_01 .t_bgbox {*zoom:1;background-size:contain; background-color:#fff; height:587px; padding:0;}
	.teabox01_01 .t_bgbox:after {content:" "; display:block; clear:both;}
	.teabox01_01 .rightBoxing {float:right; padding:0 50px 0 0;}
	.teabox01_01 .t_bgbox dl dt {font-size:56px; margin:0 0 15px 0;}
	.teabox01_01 .t_bgbox dl dt span {font-size:24px; line-height:24px;}
	.teabox01_01 .t_bgbox dl dd {font-size:24px; line-height:28px;}
	.teabox01_01 .t_bgbox .blueBtn a {font-size:20px; height:40px; line-height:40px; width:216px;}
	.teabox01_01 .t_bgbox .blueBtn a img {width:22px;}
	.teabox01_01 .t_bgbox .blueBtn a span {margin-top:4px;}
	.teabox01_01 .t_sbox2 {padding:30px 60px;}
	.teabox01_01 .t_sbox2 p {font-size:20px; line-height:20px;}
	.teabox01_01 .t_sbox2 p span img {width:112px;}
	.teabox01_01 .t_sbox2 dl {padding:0 0 0 40px;}
	.teabox01_01 .t_sbox2 dl dt {font-size:20px; line-height:20px; margin:0 0 15px 0;}
	.teabox01_01 .t_sbox2 dl dd {font-size:17px; line-height:24px; word-break:keep-all;}
	.teabox01_01 .t_sbox2 dl dd span {display:inline;}
	.teabox01_01 .t_sbox3 {margin:60px 0 0;}
	.teabox01_01 .t_sbox3 h4 {font-size:20px; line-height:32px; margin:0 0 15px 0;}
	.teabox01_01 .t_sbox3 h4 span {padding:0 18px;}
	.teabox01_01 .t_sbox3 dl {margin:0 0 15px 0;}
	.teabox01_01 .t_sbox3 dl dt {font-size:20px; line-height:20px;}
	.teabox01_01 .t_sbox3 dl dd {font-size:17px; line-height:24px;}*/
	.teabox01_02 {margin:60px 0 0; padding:0 10px; box-sizing:border-box; width:100%;}
	.teabox01_02 .flexslider6 p {height:280px; border-radius: 20px;}
	.teacherBox02 {margin:0 0 60px 0;}
	.flexslider6 .flex-direction-nav a {width:55px; height:100px; margin:-50px 0 0;}
	.flexslider6 .flex-direction-nav .flex-prev {left:0; background-position:0 100%; background-image:url('../img/main/mo_prev.png'); background-size:contain;}
	.flexslider6 .flex-direction-nav .flex-next {right:0; background-position:100% 0; background-image:url('../img/main/mo_next.png'); background-size:contain;}
	.teacherBox02 .bt_img {padding:0 10px; margin:60px 0 0;}
	.teacherBox02 .bt_img img {width:100%;}
	.teacherBox02 .bt_txt {margin:60px 0 0; font-size:17px; line-height:24px;}
	.flexslider5 .flex-direction-nav a {width:55px; height:100px; margin:-40px 0 0;}
	.flexslider5 .flex-direction-nav .flex-prev {background-image:url('../img/main/mo_prev.png'); background-size:contain; background-position:0 100%;}
	.flexslider5 .flex-direction-nav .flex-next {background-image:url('../img/main/mo_next.png'); background-size:contain; background-position:100% 0;}
	.teabox01_01 p.topText {font-size:17px; line-height:24px; margin:0 0 50px 0;}
	.teabox01_01 p.topText .detail_tech {width: 80%;}
	.teabox01_01 p.topText span.tta1 {left:20px;}
	.teabox01_01 p.topText span.tta1 img {width:12px;}
	.teabox01_01 p.topText span.tta2 {right:20px;}
	.teabox01_01 p.topText span.tta2 img {width:12px;}
	.teabox01_01 p.centerImg {width:300px; height:300px;}
	.teabox01_01 p.centerImg img {width:100%;}
	.teabox01_01 dl {width:90%; margin:40px auto 0;}
	.teabox01_01 dl dt {font-size:32px; line-height:33px; margin:0 0 15px 0;}
	.teabox01_01 dl dd {font-size:17px; line-height:24px;}
	
}
@media screen and (max-width:540px) {

	/* 공통 */
	.sisTop ul li.stepOn div {width:80px; height:80px; padding:12px 0 0;}
	.sisTop ul li.stepOn .Bignm {font-size:14px; height:20px; width:20px; line-height:20px; margin:0 0 5px 0;}
	.sisTop ul li.stepOn p {font-size:10px; line-height:13px;}
	.sisTop ul li.stepOn p strong {font-size:14px;}
	.sisTop ul li {padding:0 0 0 20px; background-size:20%; background-position:3px 50%;}
	.sisTop ul li span.line1 {line-height:40px;}
	.sisTop ul li span {width:40px; height:40px; font-size:10px; line-height:11px; padding:10px 0 0;}
	.sisBox_Center .imgCenter {margin:0 0 40px 0;}
	.sisBox_Center .imgCenter img {width:126px;}
	.sisBox_Center .txtCenter {font-size:21px; margin:0 0 40px 0; line-height:50px;}
	.sisBox_Center .txtCenter span {padding:0 0 0 45px; background-position:22px 50%;}
	.int_dl {padding:0 10px; box-sizing:border-box; width:100%;}
	.int_dl dt {font-size:21px; line-height:28px;}
	.int_dl dd {font-size:11px; line-height:17px; word-break:keep-all;}
	.int_dl dd span {display:inline;}
	.sisBox_w {margin:0 0 60px 0;}
	.sisBox_g {padding:102px 0 40px;}
	.tableBox {padding:0 15px;}
	.tableBox p {width:30%;}
	.Rtxt dl {padding:0 0 0 25px;}
	.Rtxt dl dt span {margin:0 5px 0 0;}
	.Ltxt dl {padding:0 25px 0 0;}
	.Ltxt dl dt span {margin:0 0 0 5px;}
	.tableBox dl dt {font-size:11px; line-height:15px; margin:0 0 5px 0; word-break:keep-all;}
	.tableBox dl dt span {font-size:11px; line-height:14px; height:15px; width:15px;}
	.tableBox dl dd {font-size:11px; line-height:15px; word-break:keep-all;}
	.tableBox dl dd span {display:inline;}
	.tableBox dl dd .red {font-size:10px; line-height:14px;}

	.teachArea {margin:130px auto 0;}
	.teachArea .common_txt1 span {font-size:32px; line-height:37px;}
	.teachArea .common_txt2 {font-size:21px; line-height:28px; margin:0 0 80px 0;}

	.botBtn_commo {margin-top: 25px;}
	.botBtn_commo a {height: 38px; line-height: 38px; font-size: 12px;}
	.botBtn_commo a.color1 {margin: 0 0 10px;}

	/* 01 */
	.recruitBox01 {margin:0 0 40px 0;}
	.recruitBox01 .txtCenter {font-size:20px;}
	.recruitBox01 .txtCenter span {padding:0 0 0 30px; background-position:15px 50%;}
	.recruitBox02 {padding:25px 0; margin:0 0 40px 0;}
	.recruitBox02 h3 {font-size:15px; line-height:15px; margin:0 0 25px 0;}
	.rec_sbox .rightTxt {padding:10px 20px;}
	.rec_sbox .rightTxt dt {font-size:12px; line-height:15px; margin:0 0 10px 0;}
	.rec_sbox .rightTxt dt span {font-size:11px; width:15px; height:15px; line-height:15px;}
	.rec_sbox .rightTxt dd {font-size:11px; line-height:15px; word-break:keep-all; margin:5px 0 0;}
	.rec_sbox .rightTxt dd span {display:inline;}
	.rec_sbox .rightTxt dd ol li {padding:0 0 0 10px; background-size:4px; background-position:0 5px;}
	.rec_sbox .rightTxt dd ol li span {display:inline;}
	.flexslider4 .flex-direction-nav a {width:30px; height:70px; margin:-40px 0 0;}

	/* 02 */
	.teacherBox01 {margin:0 0 80px 0;}
	.teabox01_01 p.topText span.tta1 img {width:9px;}
	.teabox01_01 p.topText span.tta2 {right:20px; bottom:-10px;}
	.teabox01_01 p.topText span.tta2 img {width:9px;}
	.teabox01_01 p.topText {font-size:11px; line-height:15px; margin:0 0 25px 0;}
	.teabox01_01 p.centerImg {width: 180px; height: 180px;}
	.teabox01_01 .flex-direction-nav a {width:30px; height:70px; margin:-25px 0 0;}
	.teabox01_01 dl {margin-top:25px;}
	.teabox01_01 dl dt {font-size:20px; line-height:21px; margin:0 0 10px 0;}
	.teabox01_01 dl dd {font-size:11px; line-height:15px;}
	
	.teabox01_01 .flex-control-paging li a {width:10px; height:10px;}
	/*.teabox01_01 .t_sbox1 h3 {width:100%; background:none; margin-bottom:70px;}
	.teabox01_01 .t_sbox1 h3 span {font-size:15px; line-height:17px;}
	.teabox01_01 .t_sbox1 h3 strong {font-size:25px; line-height:25px;}
	.flexslider5 .flex-direction-nav a {width:30px; height:70px;}
	.teabox01_01 .t_bgbox {height:auto; padding:0 0 50px 0; margin:0 0 60px 0; background-position:0 100%;}
	.teabox01_01 .rightBoxing {padding:0 30px 0 0;}
	.teabox01_01 .t_bgbox dl {margin:0 0 10px 0;}
	.teabox01_01 .t_bgbox dl dt {font-size:35px; margin:0 0 5px 0;}
	.teabox01_01 .t_bgbox dl dt span {font-size:15px; line-height:15px;}
	.teabox01_01 .t_bgbox dl dd {font-size:15px; line-height:17px;}
	.teabox01_01 .t_bgbox .blueBtn a {width:135px; font-size:12px; height:25px; line-height:25px; margin:0 0 5px 0; text-align:center;}
	.teabox01_01 .t_bgbox .blueBtn a img {width:15px;}
	.teabox01_01 .t_bgbox .blueBtn a:first-child img {width:12px;}
	.teabox01_01 .t_bgbox .blueBtn a span {margin-top:3px;}
	.teabox01_01 .t_sbox2 {padding:20px 25px;}
	.teabox01_01 .t_sbox2 p {font-size:12px; line-height:12px;}
	.teabox01_01 .t_sbox2 p span img {width:70px;}
	.teabox01_01 .t_sbox2 dl {padding:0 0 0 20px;}
	.teabox01_01 .t_sbox2 dl dt {font-size:12px; line-height:12px; margin:0 0 5px 0;}
	.teabox01_01 .t_sbox2 dl dd {font-size:11px; line-height:15px;}
	.teabox01_01 .t_sbox3 {margin:40px 0 0;}
	.teabox01_01 .t_sbox3 h4 {font-size:12px; line-height:20px; margin:0 0 10px 0;}
	.teabox01_01 .t_sbox3 h4 span {padding:0 15px;}
	.teabox01_01 .t_sbox3 dl {margin:0 0 10px 0;}
	.teabox01_01 .t_sbox3 dl dt {font-size:11px; line-height:11px; margin:0 0 5px 0;}
	.teabox01_01 .t_sbox3 dl dd {font-size:11px; line-height:14px; word-break:keep-all;}*/
	.teabox01_02 {margin:40px 0 0;}
	.teacherBox02 {margin:0 0 60px 0;}
	.flexslider6 .flex-direction-nav a {width:30px; height:70px; margin:-30px 0 0;}
	.teabox01_02 .flexslider6 p {height:175px;}
	.teacherBox02 .bt_img {margin:40px 0 0;}
	.teacherBox02 .bt_txt {margin:40px 0 0; font-size:11px; line-height:15px;}

}
@media screen and (max-width:375px) {

	.teabox01_01 .t_bgbox .blueBtn a {width:120px;}

}
@media screen and (max-width:320px) {

	/* 공통 */
	.sisTop ul li {padding:0 0 0 12px; background-size:15%; background-position:2px 50%;}

	/* 01 */
	.flexslider4 .flex-direction-nav a {margin:-80px 0 0;}
	
	/* 02 */
	.teabox01_01 .rightBoxing {padding:0 10px 0 0;}
	.teabox01_01 .t_bgbox .blueBtn a {width:100px;}

}